.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-95953d22-1916-3033-576f-144d00a3ac8a {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21cefb7e-7042-c0e2-c3b2-1ea40064225c {
min-width: 0px !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-ea258d47-9871-41c9-01b1-00a89eae4975 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b0827f4e-7a96-9a09-e5f9-9d2b6e66dc37 {
max-width: 768px !important;
}
.lfr-layout-structure-item-db46f113-66a6-87a8-ec60-5c99baa8cf74 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5668cd50-3ce3-0d37-1161-e9bb76c7fc85 {
width: 100% !important;
}
.lfr-layout-structure-item-3a6ce354-fb87-e6a0-379c-416ff3a8ff22 {
text-align: center !important;
}
.lfr-layout-structure-item-b4c7e90c-a3e2-5cdd-fd5e-b84d4dd8e2b3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7850cf83-3cf7-4d87-8ab8-a9e8d6efbc14 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48d5d0e0-99c4-e9a7-1f4a-2eb0cff78b32 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-e5824fc5-1f4c-9820-ec5a-93a45585028a {
width: 100% !important;
}
.lfr-layout-structure-item-ea5cd818-b4a9-f44d-13ad-1c305cc091a8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0cacebbb-759c-9ca1-b3bd-208513240979 {
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-a40161e8-5ed7-af47-283e-bfd191434891 {
min-width: 0px !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-d7538722-92b7-a6d4-992b-3e530464a9d3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d9a4faa2-2451-364a-f0f2-26016080f440 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1223b7e5-e4fa-917c-6253-7bf4cf5aec4e {
width: 100% !important;
}
.lfr-layout-structure-item-3af9800c-89c3-3fc0-4a2f-ec353730463f {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be0eb188-eb2b-dc1f-9b49-e565c474b9c0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7d8e45fc-650a-95a6-30c5-d78fa046e42a {
margin-bottom: var(--spacer-3,1rem) !important;
min-width: 75vw !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f50d8491-9921-2798-c6df-ffa35f5c5d6d {
color: var(--white) !important;
}
.lfr-layout-structure-item-390a1e5d-f84f-1b91-f09b-06ff548aa96a {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a40ee83e-6872-99aa-fe5d-2ddb24e6ef37 {
width: 100% !important;
}
.lfr-layout-structure-item-0152afb1-669e-ee3f-5f90-1ea6ff73a921 {
color: var(--white) !important;
}
.lfr-layout-structure-item-3be5051e-8ca2-7138-fc55-5b15d907bc4b {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e971fb4-cf71-ff38-d98a-96505887b06f {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-df962bf9-f33e-3c00-aa2c-d0602ae23bf6 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9202b67f-eed0-3793-14dd-3da6f3868d77 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7649701-768c-a695-b230-9fc036563412 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6679e7c-8f02-c632-0665-648b8b496773 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0df52af-a4c0-ad76-d37a-f6510d6f1a2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c5377be0-2daa-f36f-af93-53b7862cfe23 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-12d8e594-0220-dd74-1701-58f2b16bc090 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-12d8e594-0220-dd74-1701-58f2b16bc090 {
  .layouts { 
    padding-left: 0;
  }
.lfr-nav-item {
  margin-bottom: 0.5rem;
}
}.lfr-layout-structure-item-1204e759-b77b-60d9-61a1-c4cbdcd90b93 {
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-92b15f24-00de-e066-ccb3-c0c1eeb5f952 {
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-0e16c269-c80f-1110-a59d-0a294e58f2cc {
border-radius: var(--border-radius-lg) !important;
min-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
width: 100% !important;
}
.lfr-layout-structure-item-5023cd3a-e944-bb97-a7d0-9df788756944 {
width: 100% !important;
}
.lfr-layout-structure-item-160cd264-124c-4799-51a6-e47d35fffdba {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-449d955e-d535-6659-1430-52f216caea18 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c493826d-a653-657b-6fe8-c36298551ccd {
background-color: var(--white) !important;
border-radius: 20px !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-5e18276a-9970-e60d-b46d-c44a484e210d {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-4ef313f1-2c7e-17fe-b968-2df7184009e0 {
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-2e29ca50-8970-925f-1485-b24709487227 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3f2cb53e-623b-7b2e-2c2a-ace108991338 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a083d82b-30e6-9353-b47f-397368d00d65 {
width: 100% !important;
}
.lfr-layout-structure-item-8b54e3af-7f45-f363-674e-70ed92463797 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2fd99b12-cac7-5980-9c32-d23ee7dd0622 {
min-width: 100% !important;
}
.lfr-layout-structure-item-29214b1e-cd2c-da69-4bc2-9dedbf58fe3b {
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-325117c0-13ac-8caf-eeaf-acabcdc4a243 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ae3ef8e-9353-843d-4689-f78451556023 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-54f76f30-0a29-5625-6299-2954fd93fb49 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d31a76a-4fc4-3d8e-2c06-dedfaf0b08db {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67f20b54-78e3-1da3-8c86-fb4e48be2ddc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51554ce3-9691-39a8-77bd-8a67a38880a9 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72db5a89-3ccc-dffa-fe24-309116863b3d {
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-d49857d5-6428-0cd3-1ee7-58ccf3715d28 {
max-width: 150px !important;
}
.lfr-layout-structure-item-d49857d5-6428-0cd3-1ee7-58ccf3715d28 {
border-left: 2px solid #0398fc;
}.lfr-layout-structure-item-4690e0c3-545c-19c5-1db6-d8f410837104 {
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-35fc7d14-3f0d-4b74-d334-102948bec5a3 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba91f6b1-a77d-f521-c713-6089e3db700a {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ba91f6b1-a77d-f521-c713-6089e3db700a {
  .layouts { 
    padding-left: 0;
  }
.lfr-nav-item {
  margin-bottom: 0.5rem;
}
}.lfr-layout-structure-item-343082d8-5bd4-30bc-6186-c1c03d54dbed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf4bf1c9-83b4-4eb0-64d7-cd23f16f4cbd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b038efff-27dc-999e-4f8d-ff28788f68ed {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e365426b-bb44-6884-259c-ba9a6cd06df4 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-9346960b-de29-b2d4-3fda-83d0182b2b71 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-338b01ba-f84c-5034-311d-39573ec0ccb3 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cf0307bc-e5d4-e5ab-37d1-8d092f353cb6 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-4b3717c0-e3fb-3f1d-4ba9-e2c26436c55a {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-3aaa058b-d649-4084-4735-c995439f4189 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-25f0533b-97d3-08cc-acc2-ccde58d5eb32 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8639ed5f-977b-697c-702c-40a66f04e4c6 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c302f4c6-4b28-f719-c634-cfee29889d61 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-97555b7c-5cb3-32ef-52e3-77e279ce2e16 {
color: var(--white) !important;
}
.lfr-layout-structure-item-8881ef2a-6453-b384-cf7a-a58bb3a843d1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d62962ee-da96-c97a-63a2-711aae535677 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d62962ee-da96-c97a-63a2-711aae535677 {
  a {
color: white;
transition: color 0.2s ease-in-out;
}

a:hover {
color: var(--brand-color-1);
}
}.lfr-layout-structure-item-37e0569b-aced-364c-3d13-f8606afca156 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5db06a8f-c174-b3c9-b756-c24bd8fe3645 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-c8c89e0c-54f2-8e58-b39c-0f6122f2a9b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-cf378b97-bdb7-c78b-554c-1a1afc23c927 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-36984127-eda8-05d2-bd9f-04eae5c11b30 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e6c3c1f-11c5-60b4-113d-dce7ade6da58 {
color: var(--white) !important;
}
.lfr-layout-structure-item-5e6c3c1f-11c5-60b4-113d-dce7ade6da58 {
  .nav-link {
    margin-right:20px;
  }
}
.lfr-layout-structure-item-bd29af84-ab2e-0783-e3ce-086d447ed4d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3f1f9e47-a0c0-fa7c-a867-39dcd7ccccec {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a76428a7-d6f3-0494-c199-090fdc46fc3a {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-dd6c5760-e8c6-06bf-dedf-224d0fd77e17 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b636d5f-3900-9204-5225-08b0371f1ebe {
border-radius: var(--border-radius-lg) !important;
min-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
width: 100% !important;
}
.lfr-layout-structure-item-4b636d5f-3900-9204-5225-08b0371f1ebe {
}.lfr-layout-structure-item-c40fadb0-761f-1424-c378-372f8cdaee18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c40fadb0-761f-1424-c378-372f8cdaee18 {
gap: 2rem;
}.lfr-layout-structure-item-e3aa5872-ff6c-0e8e-a229-f2657ee907d9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e3aa5872-ff6c-0e8e-a229-f2657ee907d9 {
  a {
color: white;
transition: color 0.2s ease-in-out;
}

a:hover {
color: var(--brand-color-1);
}
}.lfr-layout-structure-item-2ac51412-1427-bd0f-9570-fd111ca646bb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34ccd70c-daa9-8952-ee32-817adab8bc32 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34ccd70c-daa9-8952-ee32-817adab8bc32 {
  a {
color: white;
transition: color 0.2s ease-in-out;
}

a:hover {
color: var(--brand-color-1);
}
}.lfr-layout-structure-item-6e8400a2-2393-4711-1d55-3bbd245ccfc3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3020d95a-5c5a-5659-501b-412de9205e18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f02e0f98-fce8-62f8-e77d-9f24fb05c67e {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f02e0f98-fce8-62f8-e77d-9f24fb05c67e {
  .layouts { 
    padding-left: 0;
  }
.lfr-nav-item {
  margin-bottom: 0.5rem;
}
}.lfr-layout-structure-item-76566df7-743e-40d6-656f-f653574aa7bf {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a26376fd-7ddc-96f9-8f71-4716581da23e {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5ad6f83f-f365-19b5-82e4-a8a59d3063df {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00c08a70-4d31-2136-90c2-19869708b4ce {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc5708fa-8884-bd7c-d745-7b6e99c0d49f {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1c4ae53-77d7-9e90-8d21-8dc7f54b8b64 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-154a9bbd-6dda-6919-7ee2-a16df5873855 {
width: 100% !important;
}
.lfr-layout-structure-item-2f886bbf-8b48-f8c0-f6f6-a4837c67491a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f04fd64b-0a7f-f0ae-bc55-d3eca8b39c5b {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-78d7dc5c-28d2-9206-d69f-f8dc698b27e7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-637e6878-fc24-5379-dc4f-d5c79259746a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b56ab3cd-e927-fd10-fa90-b3deec623bc7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-691bf091-4dbf-42df-3fe7-294edb4f8935 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-530f5a14-4841-cedb-93cd-f2af6fcc8be5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-41646427-8fc1-0117-5ae4-d0baa42d4110 {
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-c640e104-a768-d9ed-e31f-283be52fd852 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d3da817b-0976-0da2-8a54-ea65a5069d92 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3da817b-0976-0da2-8a54-ea65a5069d92 {
  gap: 2rem;
}.lfr-layout-structure-item-6c86250a-366e-0bb4-4ed7-4aff1174fc2f {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0303bf99-ce2b-8bb2-44b0-8e472488a8fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bc9cff0f-4385-54dd-3d3c-edba8a2dbc2e {
width: 100% !important;
}
.lfr-layout-structure-item-d417758d-099b-ed2c-6cb5-00fc7780fc63 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de630e84-f475-4ff3-d356-7299ee54dd08 {
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-de336d8b-7575-6bc5-44a6-4d551fa0a08f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53dcb48c-e55d-bc3b-b566-25fde7f38d84 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b96ea64a-c194-4889-ef03-7ec86fe84877 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b96ea64a-c194-4889-ef03-7ec86fe84877 {
  a {
color: white;
transition: color 0.2s ease-in-out;
}

a:hover {
color: var(--brand-color-1);
}
}.lfr-layout-structure-item-05a1c27d-898d-1821-e53b-3858deeb5301 {
a {
color: var(--gray-700);
transition: color 0.2s ease-in-out;
}

a:hover {
color: var(--gray-900);
}
}.lfr-layout-structure-item-9cb52173-71a0-ad53-a5f8-ed90ce37fe99 {
width: 120px !important;
}
.lfr-layout-structure-item-e6cf99bc-4b2b-7b99-b5cc-b6ed4f18363a {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-175b85f0-26e3-a55c-889c-d7cb6c249b2d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0566288a-03a8-1b12-7bd6-22ec250dc60d {
font-size: var(--font-size-sm) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-58eca309-9d56-6b35-8acb-ebad43de4313 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7e7e358a-cf1f-41b7-d3cb-943f6c55396a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f38a8ca-e998-c8f2-5740-053d3b4b60c0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-958a8f7c-134e-52b2-3a44-1bcf03708468 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bdad8e7c-47ca-ea6d-d42e-a5352fc9dc43 {
max-width: 768px !important;
}
.lfr-layout-structure-item-10fba14b-9454-f296-1f29-0438c1782731 {
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-1c30e05e-407f-8cc8-b7fd-57d3b474ad13 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-245cb239-3148-813f-0b33-93c07a3be83d {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-245cb239-3148-813f-0b33-93c07a3be83d {
  .layouts { 
    padding-left: 0;
  }
.lfr-nav-item {
  margin-bottom: 0.5rem;
}
}.lfr-layout-structure-item-3b4dc8e2-a331-4e6d-0edd-d22239019a9f {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecdd7bff-a49e-e910-d399-0f1ecf6d7c7e {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39a32061-05e8-bfae-659e-efab1166a9d8 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0a8097f8-3550-fb2d-f3a8-3f42303735ef {
  gap: 2rem;
}.lfr-layout-structure-item-e6d09fa5-6bf4-a1c2-851c-93cea76472e8 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b7fe0571-4a43-1e8e-43d5-a9f1bbc3ab73 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec05918d-9efa-0968-5b30-36b5a6628e8d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ed56624-4566-9093-fb82-a808120a7d58 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75a43447-e6ca-5974-4672-6a7e0bc67f21 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9786d90-4f91-299d-490e-e2e730258bcc {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-306626cf-6647-6ac0-6b91-57291ead430a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-de113063-1b04-ee83-c84b-f1a7233713ed {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27d7a661-cbe9-a836-2867-7cf3f0c51721 {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d14e9f9f-1238-4700-5c2f-5ffbd8a30054 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0dcb091-2ba1-dcb8-b145-72373f24e956 {
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-d752a4d0-6ff9-4902-73fa-e398046a2b21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d752a4d0-6ff9-4902-73fa-e398046a2b21) !important;
}
.lfr-layout-structure-item-9e544233-c11a-3306-3976-4e10ab01a3e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e544233-c11a-3306-3976-4e10ab01a3e3 {
gap: 2rem;
}.lfr-layout-structure-item-f7d759f4-fcc5-56ab-0d69-23b396f9949c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7d759f4-fcc5-56ab-0d69-23b396f9949c {
gap: 2rem;
}.lfr-layout-structure-item-4dc3e192-0a7c-f9c9-51d3-8dbe6d3000fd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00f169bf-f39c-ff41-35b6-2de9d6b1f65a {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6e58711a-cb91-1eb5-8582-aaf233bb31a4 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9f58278d-8eac-c407-7b61-6d388b2f06d7 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-44d778a4-15b1-f422-90bc-3d6c7971c5ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44d778a4-15b1-f422-90bc-3d6c7971c5ca) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d4c0bbc3-fdcd-c066-100a-fd12dcfbaf8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4c0bbc3-fdcd-c066-100a-fd12dcfbaf8e) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e97f0cf9-5aa6-623e-b05e-83bccb741d80 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb1c4924-3555-a92a-f235-f11f4a20de45 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d2ce2c6-4d4e-e803-d286-3e3802db4ac9 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-7d2ce2c6-4d4e-e803-d286-3e3802db4ac9 {


}.lfr-layout-structure-item-15f6f889-1b3e-8a55-8699-1545f8088734 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-5e6c3c1f-11c5-60b4-113d-dce7ade6da58 {
  .nav-link {
    padding-right:20px;
  }
}

@media (max-width: 576px) {
  .lfr-layout-structure-item-5e6c3c1f-11c5-60b4-113d-dce7ade6da58 .nav-link {
    padding-right: 0px;
  }
}}